.flag-ad { background-image: url(/images/wynio/flags_iso/32/ad.png); }
.flag-ae { background-image: url(/images/wynio/flags_iso/32/ae.png); }
.flag-af { background-image: url(/images/wynio/flags_iso/32/af.png); }
.flag-ag { background-image: url(/images/wynio/flags_iso/32/ag.png); }
.flag-ai { background-image: url(/images/wynio/flags_iso/32/ai.png); }
.flag-al { background-image: url(/images/wynio/flags_iso/32/al.png); }
.flag-am { background-image: url(/images/wynio/flags_iso/32/am.png); }
.flag-an { background-image: url(/images/wynio/flags_iso/32/an.png); }
.flag-ao { background-image: url(/images/wynio/flags_iso/32/ao.png); }
.flag-aq { background-image: url(/images/wynio/flags_iso/32/aq.png); }
.flag-ar { background-image: url(/images/wynio/flags_iso/32/ar.png); }
.flag-as { background-image: url(/images/wynio/flags_iso/32/as.png); }
.flag-at { background-image: url(/images/wynio/flags_iso/32/at.png); }
.flag-au { background-image: url(/images/wynio/flags_iso/32/au.png); }
.flag-aw { background-image: url(/images/wynio/flags_iso/32/aw.png); }
.flag-az { background-image: url(/images/wynio/flags_iso/32/az.png); }
.flag-ba { background-image: url(/images/wynio/flags_iso/32/ba.png); }
.flag-bb { background-image: url(/images/wynio/flags_iso/32/bb.png); }
.flag-bd { background-image: url(/images/wynio/flags_iso/32/bd.png); }
.flag-be { background-image: url(/images/wynio/flags_iso/32/be.png); }
.flag-bf { background-image: url(/images/wynio/flags_iso/32/bf.png); }
.flag-bg { background-image: url(/images/wynio/flags_iso/32/bg.png); }
.flag-bh { background-image: url(/images/wynio/flags_iso/32/bh.png); }
.flag-bi { background-image: url(/images/wynio/flags_iso/32/bi.png); }
.flag-bj { background-image: url(/images/wynio/flags_iso/32/bj.png); }
.flag-bm { background-image: url(/images/wynio/flags_iso/32/bm.png); }
.flag-bn { background-image: url(/images/wynio/flags_iso/32/bn.png); }
.flag-bo { background-image: url(/images/wynio/flags_iso/32/bo.png); }
.flag-br { background-image: url(/images/wynio/flags_iso/32/br.png); }
.flag-bs { background-image: url(/images/wynio/flags_iso/32/bs.png); }
.flag-bt { background-image: url(/images/wynio/flags_iso/32/bt.png); }
.flag-bw { background-image: url(/images/wynio/flags_iso/32/bw.png); }
.flag-by { background-image: url(/images/wynio/flags_iso/32/by.png); }
.flag-bz { background-image: url(/images/wynio/flags_iso/32/bz.png); }
.flag-ca { background-image: url(/images/wynio/flags_iso/32/ca.png); }
.flag-cd { background-image: url(/images/wynio/flags_iso/32/cd.png); }
.flag-cf { background-image: url(/images/wynio/flags_iso/32/cf.png); }
.flag-cg { background-image: url(/images/wynio/flags_iso/32/cg.png); }
.flag-ch { background-image: url(/images/wynio/flags_iso/32/ch.png); }
.flag-ci { background-image: url(/images/wynio/flags_iso/32/ci.png); }
.flag-ck { background-image: url(/images/wynio/flags_iso/32/ck.png); }
.flag-cl { background-image: url(/images/wynio/flags_iso/32/cl.png); }
.flag-cm { background-image: url(/images/wynio/flags_iso/32/cm.png); }
.flag-cn { background-image: url(/images/wynio/flags_iso/32/cn.png); }
.flag-co { background-image: url(/images/wynio/flags_iso/32/co.png); }
.flag-cr { background-image: url(/images/wynio/flags_iso/32/cr.png); }
.flag-cu { background-image: url(/images/wynio/flags_iso/32/cu.png); }
.flag-cv { background-image: url(/images/wynio/flags_iso/32/cv.png); }
.flag-cy { background-image: url(/images/wynio/flags_iso/32/cy.png); }
.flag-cz { background-image: url(/images/wynio/flags_iso/32/cz.png); }
.flag-de { background-image: url(/images/wynio/flags_iso/32/de.png); }
.flag-dj { background-image: url(/images/wynio/flags_iso/32/dj.png); }
.flag-dk { background-image: url(/images/wynio/flags_iso/32/dk.png); }
.flag-dm { background-image: url(/images/wynio/flags_iso/32/dm.png); }
.flag-do { background-image: url(/images/wynio/flags_iso/32/do.png); }
.flag-dz { background-image: url(/images/wynio/flags_iso/32/dz.png); }
.flag-ec { background-image: url(/images/wynio/flags_iso/32/ec.png); }
.flag-ee { background-image: url(/images/wynio/flags_iso/32/ee.png); }
.flag-eg { background-image: url(/images/wynio/flags_iso/32/eg.png); }
.flag-eh { background-image: url(/images/wynio/flags_iso/32/eh.png); }
.flag-er { background-image: url(/images/wynio/flags_iso/32/er.png); }
.flag-es { background-image: url(/images/wynio/flags_iso/32/es.png); }
.flag-et { background-image: url(/images/wynio/flags_iso/32/et.png); }
.flag-fi { background-image: url(/images/wynio/flags_iso/32/fi.png); }
.flag-fj { background-image: url(/images/wynio/flags_iso/32/fj.png); }
.flag-fm { background-image: url(/images/wynio/flags_iso/32/fm.png); }
.flag-fo { background-image: url(/images/wynio/flags_iso/32/fo.png); }
.flag-fr { background-image: url(/images/wynio/flags_iso/32/fr.png); }
.flag-ga { background-image: url(/images/wynio/flags_iso/32/ga.png); }
.flag-gb { background-image: url(/images/wynio/flags_iso/32/gb.png); }
.flag-gd { background-image: url(/images/wynio/flags_iso/32/gd.png); }
.flag-ge { background-image: url(/images/wynio/flags_iso/32/ge.png); }
.flag-gg { background-image: url(/images/wynio/flags_iso/32/gg.png); }
.flag-gh { background-image: url(/images/wynio/flags_iso/32/gh.png); }
.flag-gi { background-image: url(/images/wynio/flags_iso/32/gi.png); }
.flag-gl { background-image: url(/images/wynio/flags_iso/32/gl.png); }
.flag-gm { background-image: url(/images/wynio/flags_iso/32/gm.png); }
.flag-gn { background-image: url(/images/wynio/flags_iso/32/gn.png); }
.flag-gp { background-image: url(/images/wynio/flags_iso/32/gp.png); }
.flag-gq { background-image: url(/images/wynio/flags_iso/32/gq.png); }
.flag-gr { background-image: url(/images/wynio/flags_iso/32/gr.png); }
.flag-gt { background-image: url(/images/wynio/flags_iso/32/gt.png); }
.flag-gu { background-image: url(/images/wynio/flags_iso/32/gu.png); }
.flag-gw { background-image: url(/images/wynio/flags_iso/32/gw.png); }
.flag-gy { background-image: url(/images/wynio/flags_iso/32/gy.png); }
.flag-hk { background-image: url(/images/wynio/flags_iso/32/hk.png); }
.flag-hn { background-image: url(/images/wynio/flags_iso/32/hn.png); }
.flag-hr { background-image: url(/images/wynio/flags_iso/32/hr.png); }
.flag-ht { background-image: url(/images/wynio/flags_iso/32/ht.png); }
.flag-hu { background-image: url(/images/wynio/flags_iso/32/hu.png); }
.flag-id { background-image: url(/images/wynio/flags_iso/32/id.png); }
.flag-ie { background-image: url(/images/wynio/flags_iso/32/ie.png); }
.flag-il { background-image: url(/images/wynio/flags_iso/32/il.png); }
.flag-im { background-image: url(/images/wynio/flags_iso/32/im.png); }
.flag-in { background-image: url(/images/wynio/flags_iso/32/in.png); }
.flag-iq { background-image: url(/images/wynio/flags_iso/32/iq.png); }
.flag-ir { background-image: url(/images/wynio/flags_iso/32/ir.png); }
.flag-is { background-image: url(/images/wynio/flags_iso/32/is.png); }
.flag-it { background-image: url(/images/wynio/flags_iso/32/it.png); }
.flag-je { background-image: url(/images/wynio/flags_iso/32/je.png); }
.flag-jm { background-image: url(/images/wynio/flags_iso/32/jm.png); }
.flag-jo { background-image: url(/images/wynio/flags_iso/32/jo.png); }
.flag-jp { background-image: url(/images/wynio/flags_iso/32/jp.png); }
.flag-ke { background-image: url(/images/wynio/flags_iso/32/ke.png); }
.flag-kg { background-image: url(/images/wynio/flags_iso/32/kg.png); }
.flag-kh { background-image: url(/images/wynio/flags_iso/32/kh.png); }
.flag-ki { background-image: url(/images/wynio/flags_iso/32/ki.png); }
.flag-km { background-image: url(/images/wynio/flags_iso/32/km.png); }
.flag-kn { background-image: url(/images/wynio/flags_iso/32/kn.png); }
.flag-kp { background-image: url(/images/wynio/flags_iso/32/kp.png); }
.flag-kr { background-image: url(/images/wynio/flags_iso/32/kr.png); }
.flag-kw { background-image: url(/images/wynio/flags_iso/32/kw.png); }
.flag-ky { background-image: url(/images/wynio/flags_iso/32/ky.png); }
.flag-kz { background-image: url(/images/wynio/flags_iso/32/kz.png); }
.flag-la { background-image: url(/images/wynio/flags_iso/32/la.png); }
.flag-lb { background-image: url(/images/wynio/flags_iso/32/lb.png); }
.flag-lc { background-image: url(/images/wynio/flags_iso/32/lc.png); }
.flag-li { background-image: url(/images/wynio/flags_iso/32/li.png); }
.flag-lk { background-image: url(/images/wynio/flags_iso/32/lk.png); }
.flag-lr { background-image: url(/images/wynio/flags_iso/32/lr.png); }
.flag-ls { background-image: url(/images/wynio/flags_iso/32/ls.png); }
.flag-lt { background-image: url(/images/wynio/flags_iso/32/lt.png); }
.flag-lu { background-image: url(/images/wynio/flags_iso/32/lu.png); }
.flag-lv { background-image: url(/images/wynio/flags_iso/32/lv.png); }
.flag-ly { background-image: url(/images/wynio/flags_iso/32/ly.png); }
.flag-ma { background-image: url(/images/wynio/flags_iso/32/ma.png); }
.flag-mc { background-image: url(/images/wynio/flags_iso/32/mc.png); }
.flag-md { background-image: url(/images/wynio/flags_iso/32/md.png); }
.flag-me { background-image: url(/images/wynio/flags_iso/32/me.png); }
.flag-mg { background-image: url(/images/wynio/flags_iso/32/mg.png); }
.flag-mh { background-image: url(/images/wynio/flags_iso/32/mh.png); }
.flag-mk { background-image: url(/images/wynio/flags_iso/32/mk.png); }
.flag-ml { background-image: url(/images/wynio/flags_iso/32/ml.png); }
.flag-mm { background-image: url(/images/wynio/flags_iso/32/mm.png); }
.flag-mn { background-image: url(/images/wynio/flags_iso/32/mn.png); }
.flag-mo { background-image: url(/images/wynio/flags_iso/32/mo.png); }
.flag-mq { background-image: url(/images/wynio/flags_iso/32/mq.png); }
.flag-mr { background-image: url(/images/wynio/flags_iso/32/mr.png); }
.flag-ms { background-image: url(/images/wynio/flags_iso/32/ms.png); }
.flag-mt { background-image: url(/images/wynio/flags_iso/32/mt.png); }
.flag-mu { background-image: url(/images/wynio/flags_iso/32/mu.png); }
.flag-mv { background-image: url(/images/wynio/flags_iso/32/mv.png); }
.flag-mw { background-image: url(/images/wynio/flags_iso/32/mw.png); }
.flag-mx { background-image: url(/images/wynio/flags_iso/32/mx.png); }
.flag-my { background-image: url(/images/wynio/flags_iso/32/my.png); }
.flag-mz { background-image: url(/images/wynio/flags_iso/32/mz.png); }
.flag-na { background-image: url(/images/wynio/flags_iso/32/na.png); }
.flag-nc { background-image: url(/images/wynio/flags_iso/32/nc.png); }
.flag-ne { background-image: url(/images/wynio/flags_iso/32/ne.png); }
.flag-ng { background-image: url(/images/wynio/flags_iso/32/ng.png); }
.flag-ni { background-image: url(/images/wynio/flags_iso/32/ni.png); }
.flag-nl { background-image: url(/images/wynio/flags_iso/32/nl.png); }
.flag-no { background-image: url(/images/wynio/flags_iso/32/no.png); }
.flag-np { background-image: url(/images/wynio/flags_iso/32/np.png); }
.flag-nr { background-image: url(/images/wynio/flags_iso/32/nr.png); }
.flag-nz { background-image: url(/images/wynio/flags_iso/32/nz.png); }
.flag-om { background-image: url(/images/wynio/flags_iso/32/om.png); }
.flag-pa { background-image: url(/images/wynio/flags_iso/32/pa.png); }
.flag-pe { background-image: url(/images/wynio/flags_iso/32/pe.png); }
.flag-pf { background-image: url(/images/wynio/flags_iso/32/pf.png); }
.flag-pg { background-image: url(/images/wynio/flags_iso/32/pg.png); }
.flag-ph { background-image: url(/images/wynio/flags_iso/32/ph.png); }
.flag-pk { background-image: url(/images/wynio/flags_iso/32/pk.png); }
.flag-pl { background-image: url(/images/wynio/flags_iso/32/pl.png); }
.flag-pr { background-image: url(/images/wynio/flags_iso/32/pr.png); }
.flag-ps { background-image: url(/images/wynio/flags_iso/32/ps.png); }
.flag-pt { background-image: url(/images/wynio/flags_iso/32/pt.png); }
.flag-pw { background-image: url(/images/wynio/flags_iso/32/pw.png); }
.flag-py { background-image: url(/images/wynio/flags_iso/32/py.png); }
.flag-qa { background-image: url(/images/wynio/flags_iso/32/qa.png); }
.flag-re { background-image: url(/images/wynio/flags_iso/32/re.png); }
.flag-ro { background-image: url(/images/wynio/flags_iso/32/ro.png); }
.flag-rs { background-image: url(/images/wynio/flags_iso/32/rs.png); }
.flag-ru { background-image: url(/images/wynio/flags_iso/32/ru.png); }
.flag-rw { background-image: url(/images/wynio/flags_iso/32/rw.png); }
.flag-sa { background-image: url(/images/wynio/flags_iso/32/sa.png); }
.flag-sb { background-image: url(/images/wynio/flags_iso/32/sb.png); }
.flag-sc { background-image: url(/images/wynio/flags_iso/32/sc.png); }
.flag-sd { background-image: url(/images/wynio/flags_iso/32/sd.png); }
.flag-se { background-image: url(/images/wynio/flags_iso/32/se.png); }
.flag-sg { background-image: url(/images/wynio/flags_iso/32/sg.png); }
.flag-si { background-image: url(/images/wynio/flags_iso/32/si.png); }
.flag-sk { background-image: url(/images/wynio/flags_iso/32/sk.png); }
.flag-sl { background-image: url(/images/wynio/flags_iso/32/sl.png); }
.flag-sm { background-image: url(/images/wynio/flags_iso/32/sm.png); }
.flag-sn { background-image: url(/images/wynio/flags_iso/32/sn.png); }
.flag-so { background-image: url(/images/wynio/flags_iso/32/so.png); }
.flag-sr { background-image: url(/images/wynio/flags_iso/32/sr.png); }
.flag-st { background-image: url(/images/wynio/flags_iso/32/st.png); }
.flag-sv { background-image: url(/images/wynio/flags_iso/32/sv.png); }
.flag-sy { background-image: url(/images/wynio/flags_iso/32/sy.png); }
.flag-sz { background-image: url(/images/wynio/flags_iso/32/sz.png); }
.flag-tc { background-image: url(/images/wynio/flags_iso/32/tc.png); }
.flag-td { background-image: url(/images/wynio/flags_iso/32/td.png); }
.flag-tg { background-image: url(/images/wynio/flags_iso/32/tg.png); }
.flag-th { background-image: url(/images/wynio/flags_iso/32/th.png); }
.flag-tj { background-image: url(/images/wynio/flags_iso/32/tj.png); }
.flag-tl { background-image: url(/images/wynio/flags_iso/32/tl.png); }
.flag-tm { background-image: url(/images/wynio/flags_iso/32/tm.png); }
.flag-tn { background-image: url(/images/wynio/flags_iso/32/tn.png); }
.flag-to { background-image: url(/images/wynio/flags_iso/32/to.png); }
.flag-tr { background-image: url(/images/wynio/flags_iso/32/tr.png); }
.flag-tt { background-image: url(/images/wynio/flags_iso/32/tt.png); }
.flag-tv { background-image: url(/images/wynio/flags_iso/32/tv.png); }
.flag-tw { background-image: url(/images/wynio/flags_iso/32/tw.png); }
.flag-tz { background-image: url(/images/wynio/flags_iso/32/tz.png); }
.flag-ua { background-image: url(/images/wynio/flags_iso/32/ua.png); }
.flag-ug { background-image: url(/images/wynio/flags_iso/32/ug.png); }
.flag-us { background-image: url(/images/wynio/flags_iso/32/us.png); }
.flag-uy { background-image: url(/images/wynio/flags_iso/32/uy.png); }
.flag-uz { background-image: url(/images/wynio/flags_iso/32/uz.png); }
.flag-va { background-image: url(/images/wynio/flags_iso/32/va.png); }
.flag-vc { background-image: url(/images/wynio/flags_iso/32/vc.png); }
.flag-ve { background-image: url(/images/wynio/flags_iso/32/ve.png); }
.flag-vg { background-image: url(/images/wynio/flags_iso/32/vg.png); }
.flag-vi { background-image: url(/images/wynio/flags_iso/32/vi.png); }
.flag-vn { background-image: url(/images/wynio/flags_iso/32/vn.png); }
.flag-vu { background-image: url(/images/wynio/flags_iso/32/vu.png); }
.flag-ws { background-image: url(/images/wynio/flags_iso/32/ws.png); }
.flag-ye { background-image: url(/images/wynio/flags_iso/32/ye.png); }
.flag-za { background-image: url(/images/wynio/flags_iso/32/za.png); }
.flag-zm { background-image: url(/images/wynio/flags_iso/32/zm.png); }
.flag-zw { background-image: url(/images/wynio/flags_iso/32/zw.png); }


.flag-ad-16 { background-image: url(/images/wynio/flags_iso/16/ad.png); }
.flag-ae-16 { background-image: url(/images/wynio/flags_iso/16/ae.png); }
.flag-af-16 { background-image: url(/images/wynio/flags_iso/16/af.png); }
.flag-ag-16 { background-image: url(/images/wynio/flags_iso/16/ag.png); }
.flag-ai-16 { background-image: url(/images/wynio/flags_iso/16/ai.png); }
.flag-al-16 { background-image: url(/images/wynio/flags_iso/16/al.png); }
.flag-am-16 { background-image: url(/images/wynio/flags_iso/16/am.png); }
.flag-an-16 { background-image: url(/images/wynio/flags_iso/16/an.png); }
.flag-ao-16 { background-image: url(/images/wynio/flags_iso/16/ao.png); }
.flag-aq-16 { background-image: url(/images/wynio/flags_iso/16/aq.png); }
.flag-ar-16 { background-image: url(/images/wynio/flags_iso/16/ar.png); }
.flag-as-16 { background-image: url(/images/wynio/flags_iso/16/as.png); }
.flag-at-16 { background-image: url(/images/wynio/flags_iso/16/at.png); }
.flag-au-16 { background-image: url(/images/wynio/flags_iso/16/au.png); }
.flag-aw-16 { background-image: url(/images/wynio/flags_iso/16/aw.png); }
.flag-az-16 { background-image: url(/images/wynio/flags_iso/16/az.png); }
.flag-ba-16 { background-image: url(/images/wynio/flags_iso/16/ba.png); }
.flag-bb-16 { background-image: url(/images/wynio/flags_iso/16/bb.png); }
.flag-bd-16 { background-image: url(/images/wynio/flags_iso/16/bd.png); }
.flag-be-16 { background-image: url(/images/wynio/flags_iso/16/be.png); }
.flag-bf-16 { background-image: url(/images/wynio/flags_iso/16/bf.png); }
.flag-bg-16 { background-image: url(/images/wynio/flags_iso/16/bg.png); }
.flag-bh-16 { background-image: url(/images/wynio/flags_iso/16/bh.png); }
.flag-bi-16 { background-image: url(/images/wynio/flags_iso/16/bi.png); }
.flag-bj-16 { background-image: url(/images/wynio/flags_iso/16/bj.png); }
.flag-bm-16 { background-image: url(/images/wynio/flags_iso/16/bm.png); }
.flag-bn-16 { background-image: url(/images/wynio/flags_iso/16/bn.png); }
.flag-bo-16 { background-image: url(/images/wynio/flags_iso/16/bo.png); }
.flag-br-16 { background-image: url(/images/wynio/flags_iso/16/br.png); }
.flag-bs-16 { background-image: url(/images/wynio/flags_iso/16/bs.png); }
.flag-bt-16 { background-image: url(/images/wynio/flags_iso/16/bt.png); }
.flag-bw-16 { background-image: url(/images/wynio/flags_iso/16/bw.png); }
.flag-by-16 { background-image: url(/images/wynio/flags_iso/16/by.png); }
.flag-bz-16 { background-image: url(/images/wynio/flags_iso/16/bz.png); }
.flag-ca-16 { background-image: url(/images/wynio/flags_iso/16/ca.png); }
.flag-cd-16 { background-image: url(/images/wynio/flags_iso/16/cd.png); }
.flag-cf-16 { background-image: url(/images/wynio/flags_iso/16/cf.png); }
.flag-cg-16 { background-image: url(/images/wynio/flags_iso/16/cg.png); }
.flag-ch-16 { background-image: url(/images/wynio/flags_iso/16/ch.png); }
.flag-ci-16 { background-image: url(/images/wynio/flags_iso/16/ci.png); }
.flag-ck-16 { background-image: url(/images/wynio/flags_iso/16/ck.png); }
.flag-cl-16 { background-image: url(/images/wynio/flags_iso/16/cl.png); }
.flag-cm-16 { background-image: url(/images/wynio/flags_iso/16/cm.png); }
.flag-cn-16 { background-image: url(/images/wynio/flags_iso/16/cn.png); }
.flag-co-16 { background-image: url(/images/wynio/flags_iso/16/co.png); }
.flag-cr-16 { background-image: url(/images/wynio/flags_iso/16/cr.png); }
.flag-cu-16 { background-image: url(/images/wynio/flags_iso/16/cu.png); }
.flag-cv-16 { background-image: url(/images/wynio/flags_iso/16/cv.png); }
.flag-cy-16 { background-image: url(/images/wynio/flags_iso/16/cy.png); }
.flag-cz-16 { background-image: url(/images/wynio/flags_iso/16/cz.png); }
.flag-de-16 { background-image: url(/images/wynio/flags_iso/16/de.png); }
.flag-dj-16 { background-image: url(/images/wynio/flags_iso/16/dj.png); }
.flag-dk-16 { background-image: url(/images/wynio/flags_iso/16/dk.png); }
.flag-dm-16 { background-image: url(/images/wynio/flags_iso/16/dm.png); }
.flag-do-16 { background-image: url(/images/wynio/flags_iso/16/do.png); }
.flag-dz-16 { background-image: url(/images/wynio/flags_iso/16/dz.png); }
.flag-ec-16 { background-image: url(/images/wynio/flags_iso/16/ec.png); }
.flag-ee-16 { background-image: url(/images/wynio/flags_iso/16/ee.png); }
.flag-eg-16 { background-image: url(/images/wynio/flags_iso/16/eg.png); }
.flag-eh-16 { background-image: url(/images/wynio/flags_iso/16/eh.png); }
.flag-er-16 { background-image: url(/images/wynio/flags_iso/16/er.png); }
.flag-es-16 { background-image: url(/images/wynio/flags_iso/16/es.png); }
.flag-et-16 { background-image: url(/images/wynio/flags_iso/16/et.png); }
.flag-fi-16 { background-image: url(/images/wynio/flags_iso/16/fi.png); }
.flag-fj-16 { background-image: url(/images/wynio/flags_iso/16/fj.png); }
.flag-fm-16 { background-image: url(/images/wynio/flags_iso/16/fm.png); }
.flag-fo-16 { background-image: url(/images/wynio/flags_iso/16/fo.png); }
.flag-fr-16 { background-image: url(/images/wynio/flags_iso/16/fr.png); }
.flag-ga-16 { background-image: url(/images/wynio/flags_iso/16/ga.png); }
.flag-gb-16 { background-image: url(/images/wynio/flags_iso/16/gb.png); }
.flag-gd-16 { background-image: url(/images/wynio/flags_iso/16/gd.png); }
.flag-ge-16 { background-image: url(/images/wynio/flags_iso/16/ge.png); }
.flag-gg-16 { background-image: url(/images/wynio/flags_iso/16/gg.png); }
.flag-gh-16 { background-image: url(/images/wynio/flags_iso/16/gh.png); }
.flag-gi-16 { background-image: url(/images/wynio/flags_iso/16/gi.png); }
.flag-gl-16 { background-image: url(/images/wynio/flags_iso/16/gl.png); }
.flag-gm-16 { background-image: url(/images/wynio/flags_iso/16/gm.png); }
.flag-gn-16 { background-image: url(/images/wynio/flags_iso/16/gn.png); }
.flag-gp-16 { background-image: url(/images/wynio/flags_iso/16/gp.png); }
.flag-gq-16 { background-image: url(/images/wynio/flags_iso/16/gq.png); }
.flag-gr-16 { background-image: url(/images/wynio/flags_iso/16/gr.png); }
.flag-gt-16 { background-image: url(/images/wynio/flags_iso/16/gt.png); }
.flag-gu-16 { background-image: url(/images/wynio/flags_iso/16/gu.png); }
.flag-gw-16 { background-image: url(/images/wynio/flags_iso/16/gw.png); }
.flag-gy-16 { background-image: url(/images/wynio/flags_iso/16/gy.png); }
.flag-hk-16 { background-image: url(/images/wynio/flags_iso/16/hk.png); }
.flag-hn-16 { background-image: url(/images/wynio/flags_iso/16/hn.png); }
.flag-hr-16 { background-image: url(/images/wynio/flags_iso/16/hr.png); }
.flag-ht-16 { background-image: url(/images/wynio/flags_iso/16/ht.png); }
.flag-hu-16 { background-image: url(/images/wynio/flags_iso/16/hu.png); }
.flag-id-16 { background-image: url(/images/wynio/flags_iso/16/id.png); }
.flag-ie-16 { background-image: url(/images/wynio/flags_iso/16/ie.png); }
.flag-il-16 { background-image: url(/images/wynio/flags_iso/16/il.png); }
.flag-im-16 { background-image: url(/images/wynio/flags_iso/16/im.png); }
.flag-in-16 { background-image: url(/images/wynio/flags_iso/16/in.png); }
.flag-iq-16 { background-image: url(/images/wynio/flags_iso/16/iq.png); }
.flag-ir-16 { background-image: url(/images/wynio/flags_iso/16/ir.png); }
.flag-is-16 { background-image: url(/images/wynio/flags_iso/16/is.png); }
.flag-it-16 { background-image: url(/images/wynio/flags_iso/16/it.png); }
.flag-je-16 { background-image: url(/images/wynio/flags_iso/16/je.png); }
.flag-jm-16 { background-image: url(/images/wynio/flags_iso/16/jm.png); }
.flag-jo-16 { background-image: url(/images/wynio/flags_iso/16/jo.png); }
.flag-jp-16 { background-image: url(/images/wynio/flags_iso/16/jp.png); }
.flag-ke-16 { background-image: url(/images/wynio/flags_iso/16/ke.png); }
.flag-kg-16 { background-image: url(/images/wynio/flags_iso/16/kg.png); }
.flag-kh-16 { background-image: url(/images/wynio/flags_iso/16/kh.png); }
.flag-ki-16 { background-image: url(/images/wynio/flags_iso/16/ki.png); }
.flag-km-16 { background-image: url(/images/wynio/flags_iso/16/km.png); }
.flag-kn-16 { background-image: url(/images/wynio/flags_iso/16/kn.png); }
.flag-kp-16 { background-image: url(/images/wynio/flags_iso/16/kp.png); }
.flag-kr-16 { background-image: url(/images/wynio/flags_iso/16/kr.png); }
.flag-kw-16 { background-image: url(/images/wynio/flags_iso/16/kw.png); }
.flag-ky-16 { background-image: url(/images/wynio/flags_iso/16/ky.png); }
.flag-kz-16 { background-image: url(/images/wynio/flags_iso/16/kz.png); }
.flag-la-16 { background-image: url(/images/wynio/flags_iso/16/la.png); }
.flag-lb-16 { background-image: url(/images/wynio/flags_iso/16/lb.png); }
.flag-lc-16 { background-image: url(/images/wynio/flags_iso/16/lc.png); }
.flag-li-16 { background-image: url(/images/wynio/flags_iso/16/li.png); }
.flag-lk-16 { background-image: url(/images/wynio/flags_iso/16/lk.png); }
.flag-lr-16 { background-image: url(/images/wynio/flags_iso/16/lr.png); }
.flag-ls-16 { background-image: url(/images/wynio/flags_iso/16/ls.png); }
.flag-lt-16 { background-image: url(/images/wynio/flags_iso/16/lt.png); }
.flag-lu-16 { background-image: url(/images/wynio/flags_iso/16/lu.png); }
.flag-lv-16 { background-image: url(/images/wynio/flags_iso/16/lv.png); }
.flag-ly-16 { background-image: url(/images/wynio/flags_iso/16/ly.png); }
.flag-ma-16 { background-image: url(/images/wynio/flags_iso/16/ma.png); }
.flag-mc-16 { background-image: url(/images/wynio/flags_iso/16/mc.png); }
.flag-md-16 { background-image: url(/images/wynio/flags_iso/16/md.png); }
.flag-me-16 { background-image: url(/images/wynio/flags_iso/16/me.png); }
.flag-mg-16 { background-image: url(/images/wynio/flags_iso/16/mg.png); }
.flag-mh-16 { background-image: url(/images/wynio/flags_iso/16/mh.png); }
.flag-mk-16 { background-image: url(/images/wynio/flags_iso/16/mk.png); }
.flag-ml-16 { background-image: url(/images/wynio/flags_iso/16/ml.png); }
.flag-mm-16 { background-image: url(/images/wynio/flags_iso/16/mm.png); }
.flag-mn-16 { background-image: url(/images/wynio/flags_iso/16/mn.png); }
.flag-mo-16 { background-image: url(/images/wynio/flags_iso/16/mo.png); }
.flag-mq-16 { background-image: url(/images/wynio/flags_iso/16/mq.png); }
.flag-mr-16 { background-image: url(/images/wynio/flags_iso/16/mr.png); }
.flag-ms-16 { background-image: url(/images/wynio/flags_iso/16/ms.png); }
.flag-mt-16 { background-image: url(/images/wynio/flags_iso/16/mt.png); }
.flag-mu-16 { background-image: url(/images/wynio/flags_iso/16/mu.png); }
.flag-mv-16 { background-image: url(/images/wynio/flags_iso/16/mv.png); }
.flag-mw-16 { background-image: url(/images/wynio/flags_iso/16/mw.png); }
.flag-mx-16 { background-image: url(/images/wynio/flags_iso/16/mx.png); }
.flag-my-16 { background-image: url(/images/wynio/flags_iso/16/my.png); }
.flag-mz-16 { background-image: url(/images/wynio/flags_iso/16/mz.png); }
.flag-na-16 { background-image: url(/images/wynio/flags_iso/16/na.png); }
.flag-nc-16 { background-image: url(/images/wynio/flags_iso/16/nc.png); }
.flag-ne-16 { background-image: url(/images/wynio/flags_iso/16/ne.png); }
.flag-ng-16 { background-image: url(/images/wynio/flags_iso/16/ng.png); }
.flag-ni-16 { background-image: url(/images/wynio/flags_iso/16/ni.png); }
.flag-nl-16 { background-image: url(/images/wynio/flags_iso/16/nl.png); }
.flag-no-16 { background-image: url(/images/wynio/flags_iso/16/no.png); }
.flag-np-16 { background-image: url(/images/wynio/flags_iso/16/np.png); }
.flag-nr-16 { background-image: url(/images/wynio/flags_iso/16/nr.png); }
.flag-nz-16 { background-image: url(/images/wynio/flags_iso/16/nz.png); }
.flag-om-16 { background-image: url(/images/wynio/flags_iso/16/om.png); }
.flag-pa-16 { background-image: url(/images/wynio/flags_iso/16/pa.png); }
.flag-pe-16 { background-image: url(/images/wynio/flags_iso/16/pe.png); }
.flag-pf-16 { background-image: url(/images/wynio/flags_iso/16/pf.png); }
.flag-pg-16 { background-image: url(/images/wynio/flags_iso/16/pg.png); }
.flag-ph-16 { background-image: url(/images/wynio/flags_iso/16/ph.png); }
.flag-pk-16 { background-image: url(/images/wynio/flags_iso/16/pk.png); }
.flag-pl-16 { background-image: url(/images/wynio/flags_iso/16/pl.png); }
.flag-pr-16 { background-image: url(/images/wynio/flags_iso/16/pr.png); }
.flag-ps-16 { background-image: url(/images/wynio/flags_iso/16/ps.png); }
.flag-pt-16 { background-image: url(/images/wynio/flags_iso/16/pt.png); }
.flag-pw-16 { background-image: url(/images/wynio/flags_iso/16/pw.png); }
.flag-py-16 { background-image: url(/images/wynio/flags_iso/16/py.png); }
.flag-qa-16 { background-image: url(/images/wynio/flags_iso/16/qa.png); }
.flag-re-16 { background-image: url(/images/wynio/flags_iso/16/re.png); }
.flag-ro-16 { background-image: url(/images/wynio/flags_iso/16/ro.png); }
.flag-rs-16 { background-image: url(/images/wynio/flags_iso/16/rs.png); }
.flag-ru-16 { background-image: url(/images/wynio/flags_iso/16/ru.png); }
.flag-rw-16 { background-image: url(/images/wynio/flags_iso/16/rw.png); }
.flag-sa-16 { background-image: url(/images/wynio/flags_iso/16/sa.png); }
.flag-sb-16 { background-image: url(/images/wynio/flags_iso/16/sb.png); }
.flag-sc-16 { background-image: url(/images/wynio/flags_iso/16/sc.png); }
.flag-sd-16 { background-image: url(/images/wynio/flags_iso/16/sd.png); }
.flag-se-16 { background-image: url(/images/wynio/flags_iso/16/se.png); }
.flag-sg-16 { background-image: url(/images/wynio/flags_iso/16/sg.png); }
.flag-si-16 { background-image: url(/images/wynio/flags_iso/16/si.png); }
.flag-sk-16 { background-image: url(/images/wynio/flags_iso/16/sk.png); }
.flag-sl-16 { background-image: url(/images/wynio/flags_iso/16/sl.png); }
.flag-sm-16 { background-image: url(/images/wynio/flags_iso/16/sm.png); }
.flag-sn-16 { background-image: url(/images/wynio/flags_iso/16/sn.png); }
.flag-so-16 { background-image: url(/images/wynio/flags_iso/16/so.png); }
.flag-sr-16 { background-image: url(/images/wynio/flags_iso/16/sr.png); }
.flag-st-16 { background-image: url(/images/wynio/flags_iso/16/st.png); }
.flag-sv-16 { background-image: url(/images/wynio/flags_iso/16/sv.png); }
.flag-sy-16 { background-image: url(/images/wynio/flags_iso/16/sy.png); }
.flag-sz-16 { background-image: url(/images/wynio/flags_iso/16/sz.png); }
.flag-tc-16 { background-image: url(/images/wynio/flags_iso/16/tc.png); }
.flag-td-16 { background-image: url(/images/wynio/flags_iso/16/td.png); }
.flag-tg-16 { background-image: url(/images/wynio/flags_iso/16/tg.png); }
.flag-th-16 { background-image: url(/images/wynio/flags_iso/16/th.png); }
.flag-tj-16 { background-image: url(/images/wynio/flags_iso/16/tj.png); }
.flag-tl-16 { background-image: url(/images/wynio/flags_iso/16/tl.png); }
.flag-tm-16 { background-image: url(/images/wynio/flags_iso/16/tm.png); }
.flag-tn-16 { background-image: url(/images/wynio/flags_iso/16/tn.png); }
.flag-to-16 { background-image: url(/images/wynio/flags_iso/16/to.png); }
.flag-tr-16 { background-image: url(/images/wynio/flags_iso/16/tr.png); }
.flag-tt-16 { background-image: url(/images/wynio/flags_iso/16/tt.png); }
.flag-tv-16 { background-image: url(/images/wynio/flags_iso/16/tv.png); }
.flag-tw-16 { background-image: url(/images/wynio/flags_iso/16/tw.png); }
.flag-tz-16 { background-image: url(/images/wynio/flags_iso/16/tz.png); }
.flag-ua-16 { background-image: url(/images/wynio/flags_iso/16/ua.png); }
.flag-ug-16 { background-image: url(/images/wynio/flags_iso/16/ug.png); }
.flag-us-16 { background-image: url(/images/wynio/flags_iso/16/us.png); }
.flag-uy-16 { background-image: url(/images/wynio/flags_iso/16/uy.png); }
.flag-uz-16 { background-image: url(/images/wynio/flags_iso/16/uz.png); }
.flag-va-16 { background-image: url(/images/wynio/flags_iso/16/va.png); }
.flag-vc-16 { background-image: url(/images/wynio/flags_iso/16/vc.png); }
.flag-ve-16 { background-image: url(/images/wynio/flags_iso/16/ve.png); }
.flag-vg-16 { background-image: url(/images/wynio/flags_iso/16/vg.png); }
.flag-vi-16 { background-image: url(/images/wynio/flags_iso/16/vi.png); }
.flag-vn-16 { background-image: url(/images/wynio/flags_iso/16/vn.png); }
.flag-vu-16 { background-image: url(/images/wynio/flags_iso/16/vu.png); }
.flag-ws-16 { background-image: url(/images/wynio/flags_iso/16/ws.png); }
.flag-ye-16 { background-image: url(/images/wynio/flags_iso/16/ye.png); }
.flag-za-16 { background-image: url(/images/wynio/flags_iso/16/za.png); }
.flag-zm-16 { background-image: url(/images/wynio/flags_iso/16/zm.png); }
.flag-zw-16 { background-image: url(/images/wynio/flags_iso/16/zw.png); }
